GOG Galaxy .net não encontrado

Hoje eu instalei o GOG Galaxy no Manjaro via snap aproveitando que o Postal 2 tava gratis, porém ele retorna um aviso de que precisa do .net framework instalado para funcionar.

Olá :vulcan_salute:

Tente instalar seus jogos pelo Lutris ou Heroic Games Launcher. Provavelmente, o GOG Galaxy precisa do .NET Framework 4, certos launchers precisam.

1 curtida

Eu instalei o jogo pelo Lutris e deu certo de primeira, o jogo rodou tranquilamente, deu alguns giltches gráficos mas tá totalmente jogável, obrigado pela ajuda :wink:

1 curtida

O mantenedor da GOG deveria ter pensado nas dependência de jogos.

1 curtida

Este tópico foi fechado automaticamente 3 dias depois da última resposta. Novas respostas não são mais permitidas.